Subject: Re: [PATCH] sungem update

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 27 Jan 2005 00:40:47 +1100

> > If you are happy with this, please forward to Linus/Andrew asap
> 
> Sorry for taking so long.  I'll try to quick review and sanity
> test this on my sparc sungem chips tomorrow Ben.

Thanks. There is no real hurry as the bulk of the powermac PM updates
won't make it until 2.6.12 anyway, so feel free to comment. I know I
still take too much locks for too long, and I do intend to fix that,
though the fact that set_multicast is called with a lock doesn't quite
help here ... :) Hopefully, this new version makes the whole stuff more
simple tho and easier to follow.

Ben.